From 3e996b3a4c435ccd52b1ce681f603af08df123d4 Mon Sep 17 00:00:00 2001
From: Johnson Chu <johnsoncodehk@gmail.com>
Date: Mon, 2 Dec 2024 17:37:27 +0800
Subject: [PATCH 01/10] chore: update tsslint and config

---
 pnpm-lock.yaml    | 980 ++++++++++++++++++----------------------------
 tsslint.config.ts |   2 +-
 2 files changed, 387 insertions(+), 595 deletions(-)

diff --git a/tsslint.config.ts b/tsslint.config.ts
index 747bf512..c2fdca81 100644
--- a/tsslint.config.ts
+++ b/tsslint.config.ts
@@ -1 +1 @@
-export { default } from 'https://raw.githubusercontent.com/johnsoncodehk/tsslint-config/refs/heads/master/v1.1.cjs';
+export { default } from 'https://raw.githubusercontent.com/johnsoncodehk/tsslint-config/refs/heads/master/v1.2.cjs';

